Cemu - Bug #533

Skylanders super chargers and Skylanders imagonators
06/20/2021 02:13 PM - Craziman101

Status: New Start date: 06/20/2021

Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model: = AMD Radeon RX 570
Cemu Version: 1.22.13b

Description

When ever | start the game with cemu online enabled for both games when they make it to the title menu they crash and cemu
closes but when ever it switched off it plays normally and | can not ever play the online parts of the game.

History

#1 - 06/20/2021 07:56 PM - Exzap

- Tracker changed from Feature requests to Bug

#2 - 06/21/2021 06:27 PM - Craziman101

| have also just updated to the newest version of cemu and it still does not work
